# Learning how to use StartR
setwd("/home/Earth/mlotto/lcd_projects/csindicators/vignettes/malaria")

source("call_data.R")

# If I want to call the monthly temperature data, I would have to:
data <- Start(dat = repos,
              var = 'tas',
              sdate = '195001',
              # Retrieve brings the data into the R session, FALSE by default
              retrieve=TRUE,
              time = indices(1),
              latitude = values(c(1, 15)),
              longitude = values(c(1, 40)),
              synonims = list(latitude=c('lat','latitude'),
                              longitude=c('lon','longitude')))


